Subject: Re: Modeler questions?
From: Stephen Bowie <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 8 Apr 1996 13:50:09 -0700

On Mon, 8 Apr 1996, Nathan Kelly - GTC wrote:

>         Two: I needed to extrude a poly after i had rotated it off of it's 
> axis (i know, planning is everything).  Is there a macro or plugin to 
> extrude in the direction of the surface normal? I worked around the problem 
> but for future reference, i would like to know.

At last!! One even I can answer!
Unless I'm completely missing the point, Smooth Shift will do this for you.

	Steve Bowie [email-masked]
	North York, Ontario, Canada
      << new sig imminent...honest!! >>